<div class="col-12 row" *ngIf="blnShow">
    <div class="col-2"></div>
    <div class="header col-8">
        <h1>Datos del Paciente</h1>
    </div>
    <div class="col-2">
        <i class="fas fa-arrow-alt-circle-left col-4 btn btn-dark" (click)="fnRegresar()"></i>
    </div>
</div>
<div class="row mt-5" *ngIf="blnShow">
    <div class="col-2 parrafo">
        <img src="../../assets/med.jpg" alt="" style="width: 150px;height: 200px;">
    </div>
    <div class="col-8">
        <div class="parrafo">
            Nombre del paciente: Mitchel Arteaga Cervantes <br>
            Edad (años): 21 Años<br>
            Altura (cm): 185cm<br>
            Peso (kg): 65kg<br>
            Sexo (masculino, femenino, otro): Trans<br>
            Indice de masa corporal (peso[kg]/estatura[m]^2): 120kg/m^2<br>
            Presión arterial: 110/60<br>
            Nivel de glucosa en sangre: 0.4 <br>
            Nivel de colesteron en sangre:0.1<br>
        </div>
    </div>
    <div class="col-2 parrafo">
        <img src="../../assets/med.jpg" alt="" style="width: 150px;height: 200px;">
    </div>
</div>
<div class="col-12 row mt-5" *ngIf="blnShow">
    <div class="col-2"></div>
    <div class="header col-8">
        <h1>Medidas:</h1>
    </div>
    <div class="col-2"></div>
</div>
<div class="row mt-3" *ngIf="blnShow">
    <div class="col-2 parrafo">
        <img src="../../assets/mess.jpg" alt="" style="width: 150px;height: 100px;">
    </div>
    <div class="col-8">
        <div class="parrafo">
            En el indice de masa corporal:<br>
            Bajo peso.< 18.5<br>
            Normal. 18.5-24.9<br>
            Peso alto. 25 - 29.9<br>
            Sobrepeso. > 30<br>
        </div>
    </div>
    <div class="col-2 parrafo">
        <img src="../../assets/mess.jpg" alt="" style="width: 150px;height: 100px;">
    </div>
</div>
<div class="col-12 row mt-5" *ngIf="!blnShow">
    <div class="col-2"></div>
    <div class="header col-8">
        <h1>Busqueda:</h1>
    </div>
    <div class="col-2"></div>
</div><div class="row mt-2" *ngIf="!blnShow">
    <div class="col-2"></div>
    <form class="parrafo col-8">
        <div class="form-group">
          <label for="formGroupExampleInput">Nombre</label>
          <input type="text" class="form-control" id="formGroupExampleInput" value="Mitchel Arteaga Cervantes" placeholder="Example input placeholder">
        </div>
        <div class="form-group">
          <label for="formGroupExampleInput2">Edad</label>
          <input type="text" class="form-control" id="formGroupExampleInput2" value="21 Años" placeholder="Another input placeholder">
        </div>
        <div class="form-group">
          <label for="formGroupExampleInput2">Altura</label>
          <input type="text" class="form-control" id="formGroupExampleInput2" value="185cm" placeholder="Another input placeholder">
        </div>
        <div class="form-group">
            <label for="formGroupExampleInput2">Peso</label>
            <input type="text" class="form-control" id="formGroupExampleInput2" value="65kg" placeholder="Another input placeholder">
          </div>
          <div class="form-group">
            <label for="formGroupExampleInput2">Sexo</label>
            <input type="text" class="form-control" id="formGroupExampleInput2" value="Trans" placeholder="Another input placeholder">
          </div>
          <button type="submit" class="btn btn-primary" (click)="fnBuscar()">Buscar</button>
    </form>
    <div class="col-2"></div>
</div>
<!--div class="row">
    <div class="col-4 mt-5">
        <button class="col-12" [routerLink]="['/arroz']" routerLinkActive="router-link-active" >                        
            <img style="width: 100px;height: 100px;" src="../../../assets/arroz.jpg" alt="Avatar" class="imgbot">
        </button>
        <button class="btn btn-dark col-12" [routerLink]="['/arroz']" type="button" style="color: white;">Arroz Rojo</button>
        <br>
        <br>
        <br>
        <div>
            <p class="parrafo">El arroz es la semilla de la Oryza sativa. Se trata de un cereal considerado como alimento básico en muchas culturas culinarias (en especial la cocina asiática), así como en algunas partes de América Latina. Su grano corresponde al segundo cereal más producido del mundo, tras el maíz. Debido a que el maíz es producido para otros muchos propósitos que el del consumo humano, se puede decir que el arroz es el cereal más importante para la alimentación humana</p>
        </div>
    </div>
    <div class="col-4 mt-5">
        <button class="col-12" [routerLink]="['/fideo']">                        
            <img style="width: 100px;height: 100px;" src="../../../assets/sopa.jpg" alt="Avatar" class="imgbot">
        </button>
        <button class="btn btn-dark col-12" [routerLink]="['/fideo']" type="button" style="color: white;">Sopa de Fideo</button>
        <br>
        <br>
        <br>
        <div>
            <p class="parrafo">La sopa de fideo forma parte de las recetas tradicionales más populares en México. Se trata de un platillo sumamente sencillo, económico, delicioso, está lleno de sabores, olores, texturas y tradición; forma parte de las costumbres de mesa en las casas mexicanas, normalmente se consume a la hora del almuerzo y se pueden agregar deliciosos ingredientes para complementar su exquisito sabor. Esta reconfortante sopa se sirve en los hogares mexicanos, pero también es un clásico de las fondas y restaurantes mexicanos.</p>
        </div>
    </div>
    <div class="col-4 mt-5">
        <button class="col-12" [routerLink]="['/espagueti']">                        
            <img style="width: 100px;height: 100px;" src="../../../assets/espagueti.jpg" alt="Avatar" class="imgbot">
        </button>
        <button class="btn btn-dark col-12" type="button" [routerLink]="['/espagueti']" style="color: white;">Espagueti</button>
        <br>
        <br>
        <br>
        <div>
            <p class="parrafo">El espagueti (del italiano, spaghetti [spaˈɡetti]; en singular, spaghetto) es un tipo de pasta italiana elaborada con harina de grano duro y agua. Tiene forma de delgada cuerda larga, sección circular y un tamaño aproximado entre 25 y 30 centímetros. Se trata de uno de los ingredientes más representativos de la gastronomía italiana cuya popularidad trasciende a otros países.</p>
        </div>
    </div>
</div-->
